* {
margin: 0;
padding: 0;
}

h3 {
  margin-top:0.55em;
  margin-bottom:0.3em;
}

body {
  margin:0;
  padding: 18px;
  background: #fff url(/images/background.gif);
  color:#555;
  font-size: 0.95em;
  font-family: "Trebuchet MS", Arial, Helvetica;
}

#page {
  background: #fff;
  margin: 0 auto;
  padding: 0;
  width: 900px; 
  border: 1px solid #036;
}

#header {
  margin-top: 0;
  padding: 0;
  height: 91px;
  background: #036 url(/images/bg_top.gif) repeat-x;
}

#logo {
  float: left;
  width: 259px;
  height: 68px;
  margin: 12px 25px 12px 12px;
  background: transparent url(/images/logo.png);
}

#topnav {
  float: left;
  margin-top: 58px;
  color: #fff;
  font-size: 0.9em;
  font-weight: bold;
  text-transform: uppercase;
}

#topnav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#topnav li {
	float: left;
	background: #A9BACB url(/images/bg_topnav.gif);
	margin-right: 5px;
	border-top: 1px solid #9cf;
	border-right: 1px solid #9cf;
	border-left: 1px solid #9cf;
	height: 32px;
}

#topnav ul li a {
  padding: 4px 15px;
  display: block;
  line-height: 22px;
  color: #fff;
  text-decoration: none;
}

#main {
 clear: both; 
}

.smallBox 
{
	display:block;
	width:275px;
	float:left;
}

#nav {
  float: left;
  width: 199px; 
  margin: 0;
  padding: 0;
  background: #eee;
  border-right: 1px solid #ccc;

}
#right {
	float:right;
	display:block;
	width:170px;
	padding-bottom:20px;
}

#content {
  background: #fff;
  padding: 20px;
  clear: both;
  min-height:500px;
}

#content h1 {
  color: #369;
  margin: 12px 0;
}

#content h2 
{
	font-size:1.4em;
	font-weight:500;
}

#content p {
  margin: 12px 0;
  max-width:600px;
}

#content ul 
{
	margin-left:30px;
}

.bern {
  border-bottom: 1px solid #666;
  margin-bottom: 18px;
}

.clear { clear: both; }

#footer {
  background: #ddd;
  border-top: 1px solid #aaa;
  padding: 12px;
}

.external 
{
	padding-left:20px;
	background-repeat:no-repeat;
	background-image:url(outlink.gif);
	background-position:2px center;
}

img { border:none; }

dl.sponsorEvenBlock
{
	margin-top:20px;
	float: left;
	width: 600px;
	margin: 1em 0;
	padding: 0;

}

.sponsorEvenBlock dt
{
	margin: 0;
	padding: 5px;
}

.sponsorEvenBlock dd
{
	margin: 0;
	padding: 5px;

}

.sponsorEvenBlock p
{
	display:block;
	padding-left:30px;
}

/* sub content */
  #subContent 
  {
    width:auto;
    display:block;
  }
  #leftMenu
  {
    display:block;
    float:left;
    width:150px;
  }
  
  #subContentContainer
  {
    display:block;
    float:left;
    width:500px;
  }
  
  html>/**/body #subContentContainer
  {
    width:520px;
  }
  
  // gallery
   .gallery { margin:0;padding:0; }
  .gallery li { list-style-type:none; display:inline; margin:0;padding:0;}
  
  // comunity gallery
  div.cigallery
  {
   display:block;
   width:550px !important;
  }
  
  .cigallery ul { 
    width:490px;
    float:left; 
    background-repeat:no-repeat;
    padding-top:20px !important;
    padding-left:15px !important;
    padding-bottom:10px !important;
    margin-bottom:20px !important;
    margin-left:0 !important;
  }
  .cigallery .gallery li { list-style-type:none; float:left; display:block; width:220px; margin:0;padding:0; padding-bottom:10px}
  .cigallery .gallery img { border:none;}




  